<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="AppointmentListTableViewCell" rowHeight="253" id="KGk-i7-Jjw" customClass="AppointmentListTableViewCell" customModule="QatarDrivingSchools" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="253"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="253"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Vur-6n-TV3" customClass="DesignableView" customModule="QatarDrivingSchools" customModuleProvider="target">
                        <rect key="frame" x="20" y="8" width="280" height="127"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="5hR-18-NBG">
                                <rect key="frame" x="10" y="10" width="260" height="107"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="kGS-bO-xMM">
                                        <rect key="frame" x="0.0" y="0.0" width="260" height="75"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="wFf-KF-bAb">
                                                <rect key="frame" x="0.0" y="0.0" width="163" height="75"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rQ4-JL-OgA">
                                                        <rect key="frame" x="0.0" y="-7" width="163" height="89"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="rQ4-JL-OgA" secondAttribute="bottom" constant="-7" id="Xgh-3e-lHB"/>
                                                    <constraint firstAttribute="trailing" secondItem="rQ4-JL-OgA" secondAttribute="trailing" id="abq-aJ-MPp"/>
                                                    <constraint firstItem="rQ4-JL-OgA" firstAttribute="leading" secondItem="wFf-KF-bAb" secondAttribute="leading" id="fm2-vx-eFt"/>
                                                    <constraint firstItem="rQ4-JL-OgA" firstAttribute="top" secondItem="wFf-KF-bAb" secondAttribute="top" constant="-7" id="ztE-we-IvO"/>
                                                </constraints>
                                            </view>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="rd8-Hg-osm" customClass="RoundButton" customModule="QatarDrivingSchools" customModuleProvider="target">
                                                <rect key="frame" x="163" y="0.0" width="65" height="75"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="35" id="9Fl-kL-doY"/>
                                                    <constraint firstAttribute="width" constant="65" id="vJd-u7-kjv"/>
                                                </constraints>
                                                <state key="normal" title="Join">
                                                    <color key="titleColor" name="DarkApplicationColor"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                        <real key="value" value="5"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </button>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ZcH-oa-9fi">
                                                <rect key="frame" x="228" y="43" width="32" height="32"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="ZcH-oa-9fi" secondAttribute="height" id="tM9-NE-xne"/>
                                                    <constraint firstAttribute="height" constant="32" id="y8T-Q0-7rw"/>
                                                </constraints>
                                                <state key="normal" image="edit_white_ic"/>
                                            </button>
                                        </subviews>
                                        <constraints>
                                            <constraint firstItem="ZcH-oa-9fi" firstAttribute="width" secondItem="ZcH-oa-9fi" secondAttribute="height" id="neF-I0-ahE"/>
                                        </constraints>
                                    </stackView>
                                    <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="S6z-U2-MYo">
                                        <rect key="frame" x="0.0" y="75" width="260" height="32"/>
                                        <subviews>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="067-bt-TRX">
                                                <rect key="frame" x="0.0" y="0.0" width="32" height="32"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="067-bt-TRX" secondAttribute="height" id="F3g-fa-Nfi"/>
                                                </constraints>
                                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <state key="normal" image="clock_ic"/>
                                            </button>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GXc-lU-gb4">
                                                <rect key="frame" x="32" y="0.0" width="228" height="32"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="32" id="2dv-F5-3et"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemIndigoColor"/>
                        <constraints>
                            <constraint firstItem="5hR-18-NBG" firstAttribute="top" secondItem="Vur-6n-TV3" secondAttribute="top" constant="10" id="QEX-1g-gfz"/>
                            <constraint firstItem="5hR-18-NBG" firstAttribute="leading" secondItem="Vur-6n-TV3" secondAttribute="leading" constant="10" id="YXu-ZK-n3X"/>
                            <constraint firstAttribute="bottom" secondItem="5hR-18-NBG" secondAttribute="bottom" constant="10" id="j1l-Iu-tfH"/>
                            <constraint firstAttribute="trailing" secondItem="5hR-18-NBG" secondAttribute="trailing" constant="10" id="qxT-zs-9I2"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="5"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="Vur-6n-TV3" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="8" id="Cby-8t-V5C"/>
                    <constraint firstAttribute="trailing" secondItem="Vur-6n-TV3" secondAttribute="trailing" constant="20" id="HKY-yQ-K3l"/>
                    <constraint firstItem="Vur-6n-TV3" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="cb6-Lv-qz1"/>
                    <constraint firstAttribute="bottom" secondItem="Vur-6n-TV3" secondAttribute="bottom" constant="8" id="eE9-dn-MbE"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="buttonEdit" destination="ZcH-oa-9fi" id="Rx1-rd-0wb"/>
                <outlet property="buttonJoin" destination="rd8-Hg-osm" id="n6e-hx-xYa"/>
                <outlet property="labelTime" destination="GXc-lU-gb4" id="abI-G4-B6P"/>
                <outlet property="labelTitle" destination="rQ4-JL-OgA" id="EGm-U9-J7m"/>
                <outlet property="viewBG" destination="Vur-6n-TV3" id="vld-0l-TSq"/>
            </connections>
            <point key="canvasLocation" x="66.666666666666671" y="121.54017857142857"/>
        </tableViewCell>
    </objects>
    <designables>
        <designable name="rd8-Hg-osm">
            <size key="intrinsicContentSize" width="30" height="30"/>
        </designable>
    </designables>
    <resources>
        <image name="clock_ic" width="16" height="16"/>
        <image name="edit_white_ic" width="24" height="24"/>
        <namedColor name="DarkApplicationColor">
            <color red="0.30196078431372547" green="0.078431372549019607" blue="0.18823529411764706" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemIndigoColor">
            <color red="0.34509803921568627" green="0.33725490196078434" blue="0.83921568627450982" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
